Subject: Re: [Isms] notifications and SSH authentication

From: "David T. Perkins" <[email-masked]>
Date: Wed, 1 Feb 2006 11:42:31 -0800 (PST)

HI,

Wes - good summary of the issues and flow. I hope that I'll be
able before the interim ISMS meeting to put together a visual
of the description that I wrote up a few years back that
walks through the logic in using the 5 SNMP admin tables
used in delivering notifications. And also to customize
the descriptions for ISMS-SSH.

On Mon, 30 Jan 2006, Wes Hardaker wrote:
> 
> At the last IETF meeting I mentioned in the meeting that I had heard
> rumors of SSH experts stating that using a host-key for authentication
> of an initiating session was considered a bad thing and would be
> frowned upon.  Turns out, fortunately, that I was wrong.  Though not
> "desired", it is acceptable.
<content cut>

Regards,
/david t. perkins

_______________________________________________
Isms mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/isms